body {
  font: 0.8rem Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  color: #4e5869;
}

/* ~~ Element/tag selectors ~~ */
ul,
ol,
dl {
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

p {
  margin-bottom: 10px;
}

a img {
  border: none;
}

a:link,
a:visited {
  color: #4e5869;
  text-decoration: underline;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}

table {
  border: 0;
  border-spacing: 0;
  border-collapse: collapse;
  font-size: 0.8rem;
  width: 100%;
}

td,
th {
  padding: 5px;
  vertical-align: top;
}

#header {
  border-bottom: 1px dotted #4e5869;
  background: #4e5869;
}

#header #site_name {
  color: #ffffff;
  text-align: center;
  padding: 5px;
  font-size: 150%;
}

#header #site_menu ul {
  list-style: none;
}

#header #site_menu li {
  list-style: none;
  display: inline;
}

#header #site_menu li a {
  text-decoration: none;
  border: 1px dotted #4e5869;
  border-bottom: 1px solid #ffffff;
  padding: 3px 10px 3px;
  background: #ffffff;
}

#header #site_menu li a:hover,
#header #site_menu li a:active,
#header #site_menu li a:focus,
#header #site_menu li .active {
  color: #ffffff;
  background: #4e5869;
  border: 1px solid #ffffff;
}

#header #site_menu li a.active {
  background: #d4d8df;
  color: #000000;
}

#main {
  margin: 10px;
}

#footer {
  font-size: 10px;
  color: #4e5869;
  background: #ffffff;
  text-align: center;
  padding: 5px;
  margin-bottom: 10px;
  border-top: 2px solid #4e5869;
  border-bottom: 1px solid #4e5869;
}

.login_form {
  text-align: right;
}

.login_form input {
  width: 250px;
  margin-left: 5px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

#main .plan_table {
  width: 100%;
}

#main .plan_tableHead,
#main .history_table_head {
  background: #4e5869;
  font-weight: bold;
  color: #fff;
  border-bottom: 1px solid #4e5869;
}

#main .plan_table .month_odd,
#main .history_table_row,
#main .congregation_row_speaker {
  background: #ededed;
  border-bottom: 1px dotted #999;
}

#main .plan_table th {
  position: sticky;
  top: 0;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
}

#main .history_table_row.year {
  border-left: 1px dotted #999;
}

#main .plan_table .month_even,
#main .history_table_row.year.active,
#main .congregation_row_congregation {
  background-color: #d8e4ff;
  border-bottom: 1px dotted #999;
}

#main .plan_table .month_odd.first,
#main .plan_table .month_even.first {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #4e5869;
}

.icons_p {
  float: right;
}

.icons_p a.ui-corner-all {
  margin: 2px;
  padding: 2px 0;
  cursor: pointer;
  float: left;
  list-style: none;
  font-size: 0.8rem;
}

.icons_p span.ui-icon {
  margin: 0 2px;
}

.icons {
  position: absolute;
  padding: 2px;
  background-color: #fff;
  border: solid 1px #32467f;
  margin-top: -2px;
  max-width: 150px;
}

.icons a.ui-corner-all {
  margin: 2px;
  position: relative;
  padding: 2px 0;
  cursor: pointer;
  float: left;
  list-style: none;
}

.icons span.ui-icon {
  float: left;
  margin: 0 2px;
}

#congregation_history_container {
  display: inline-flex;
}
#congregation_history_left {
  padding-right: 5px;
  margin-right: 5px;
  width: 40%;
}

#congregation_history_right {
  padding-left: 5px;
  margin-left: 5px;
  width: 60%;
}

#congregation_datails,
#congregation_datails_history,
#congregation_datails_open_dates,
#congregation_datails_speakers,
#congregation_datails_add_note {
  border: 1px solid #4e5869;
  margin-bottom: 15px;
}

#main .congregation_history_got,
.congregation_history_got {
  background: #ddffdd;
  border-bottom: 1px dotted #999;
}

#main .congregation_history_given,
.congregation_history_given {
  background: #ffdfdf;
  border-bottom: 1px dotted #999;
}

.hasDatepicker .ui-datepicker .ui-datepicker-calendar .ui-state-highlight a {
  background: #743620 none;
  color: white;
}

.ui-datepicker-inline {
  margin: 10px;
}

table.ui-datepicker-calendar {
  border-collapse: separate;
}

.ui-datepicker-calendar td {
  border: 1px solid transparent;
}

.talk_safe_0 {
  color: #900;
}

.talk_safe_3 {
  color: #060;
}

.talk_safe_4 {
  color: #090;
}

.talk_safe_5 {
  color: #0c0;
}

.talk_safe_6 {
  color: #0f0;
}

.rating_box {
  background-image: url('ster.png');
  background-repeat: no-repeat;
  background-size: 13px 13px;
  background-position: 0 0;
  width: 50px;
  text-align: right;
  height: 15px;
  display: inline-table;
  margin-left: 10px;
  float: right;
}

.rating_box.rating_0 {
  background-position: 0 125%;
}

.rating_box.rating_1 {
  background-position: 0 100%;
}

.rating_box.rating_2 {
  background-position: 0 75%;
}

.rating_box.rating_3 {
  background-position: 0 50%;
}

.rating_box.rating_4 {
  background-position: 0 25%;
}

.rating_box.rating_5 {
  background-position: 0 0;
}

#map_canvas {
  width: 100%;
  display: block;
  z-index: 0;
}

.map_canvas_internal {
  height: 475px;
}

.td_clickable {
  cursor: pointer;
}

.ui-state-default.ui-corner-all {
  text-decoration: none;
}

#congregation_revisioning {
  overflow: auto;
}
.no_search_results {

}
.search-form-group,
.page_options {
  padding: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #f6f6f6;
}
#find_speaker .ui-state-highlight {
  margin-bottom: 10px;
  padding-left: 10px;
  padding-top: 10px;
}
.not_active_label {
  background-color: #ffb715;
  border-radius: 7px;
  padding: 2px 5px;
  border: 1px solid #caab66;
  float: right;
  margin-right: 5px;
}
.edit_congregation_container {
  display: inline-flex;
  width: 100%;
}
.edit_congregation_cell {
  flex-grow: 1;
  width: 100%;
}
.edit_congregation_left {
  width: 33%;
}
.edit_congregation_right {
  width: 67%;
}
.edit_congregation_cell input {
  width: 100%;
}
@media only screen and (max-width: 750px) {
  .edit_congregation_container {
    flex-direction: column;
  }
}

.talks_in_overview {
  padding-left:5px;
}
